[bumpversion]
current_version = 2.0.1
commit = True
tag = True
message = "Tagged new version, from {current_version} to {new_version}"

[aliases]
test = pytest

[bumpversion:file:minty_infra_misc/__init__.py]

[bumpversion:file:setup.py]

[bumpversion:part:patch]
